@charset "UTF-8";


/* ヘッダー
---------------------------------------------------- */

#index-site-date {
 padding: .9em 1em 1em;
 color: #A9A9A9;
 @media screen and ( min-width: 1000px ){
  padding: .6em .5em .7em;
 }
}

#index-site-logo {
 padding: 70px 0 40px;
 @media screen and ( max-width: 699px ){
  padding: 50px 0;
 }
}

#index-site-logo img {
 @media screen and ( max-width: 699px ){
  width: auto;
  height: 40px;
 }
}

#index-site-memo {
 margin: -10px 0 50px;
 line-height: 1.7em;
}

#index-site-memo span {
 display: inline-block;
}

#index-enter {
 text-align: center;
 background-color: #F0F0F0;
}

#index-enter a {
 padding: .9em 1em 1em;
 display: block;
 @media screen and ( min-width: 1000px ){
  padding: .6em .5em .7em;
 }
}

#index-enter a:hover {
 color: #C6C;
}


/* 本文
---------------------------------------------------- */


/* 左右２分割用 */

#index-col-wrap {
 line-height: 1.7em;
 color: #999;
 @media screen and ( min-width: 700px ){
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 1em;
 }
}

.index-col-left {
 width: 70%;
 @media screen and ( max-width: 699px ){
  width: 100%;
 }
}

.index-col-right {
 width: 25%;
 @media screen and ( max-width: 699px ){
  width: 100%;
 }
}

.index-col-title {
 padding: .25em 1em .15em;
 border-bottom: 1px #A699CC solid;
 color: #A699CC;
 display: block;
}

#index-col-wrap p {
 padding: 1em;
}

.index-col-right img {
 margin: 1em .5em 0;
}

